package org.kurento.room.ttroomserver;

import java.util.ArrayList;
import java.util.List;

public class Room {

 private String roomname;
 
 List<Person> users=new ArrayList<Person>();
 

public List<Person> getUsers() {
	return users;
}
public void setUsers(List<Person> users) {
	this.users = users;
}
public String getRoomname() {
	return roomname;
}
public void setRoomname(String roomname) {
	this.roomname = roomname;
}


}
